Bug 131862 - Newer version (3.12) of quota is available
Newer version (3.12) of quota is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
http://sourceforge.net/projects/linux...
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2004-09-05 18:46 EDT by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 10:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-09-05 18:46:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 3.10 of quota.
A newer version 3.12 is available.

Please also add URL to the spec file to point users more easily to the
official website:
URL: http://sourceforge.net/projects/linuxquota/

The newer version appears to resolve bug #131594 and maybe #114709

Version-Release number of selected component (if applicable):
3.10-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep quota

Additional info:
Comment 1 Marcin Garski 2004-09-24 16:40:24 EDT
3.12 is in Fedora devel tree, so this bug is partial fixed.

Now the thing that should be done is:
Please add URL to the spec file to point users more easily to the
official website:
URL: http://sourceforge.net/projects/linuxquota/
Comment 2 Rik van Riel 2004-09-26 10:13:52 EDT
A fix for this bug is in the build system right now.  I'll push it to
the repository on bugweek.fedora.redhat.com later today.
Comment 3 Marcin Garski 2004-09-28 10:42:18 EDT
Verified - looks fine in current versions.

Note You need to log in before you can comment on or make changes to this bug.